%end incipit
\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
%	tagline = "Lily was here 1.3.136 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVII. A shepheard in a shade"
	instrument = "Cantus"
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
A Shep-  heard in a shade, his plain-  ing made, Of love and lo-  vers wrong, 
Un-  to the fair-  est lasse, that trode on grasse, and thus bee-  gan his  _   _  song, |   
Re-  store, re-  store my  
hart a-  gaine, Which love by thy sweet  _  lookes hath  _  slaine, least that in-  forst by your dis-  daine, I sing,  
Fye fye on love Fye fye on love, it is a fool-  ish thing.  
}
wordsdefaultVB = \lyricmode  {
Since love and For-  tune will, I hon-  our still, your faire and love-  ly eye, 
What con-  quest will it bee, Sweet Nimph for thee, If I for sor-  row  _   _  dye.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
My hart where have you laid O cru-  ell maide, To kill when you might save, 
Why have yee cast it forth as no-  thing worth, with-  out a tombe or  _   _  grave.  |
O let it bee in-    
tombed and lye, In your sweet minde and  _  me-  mo-  _  rie, least I re-  sound on e-  very war-  bling string,  
Fye fye on love, Fye fye on love, that is a fool-  ish thing.  

}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
ambitus
clef
staff-bar
key-signature
time-signature
))

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \mixolydian % 1
   \repeat volta 2 {   g'2    g'4    g'4    g'2    g'2    \bar "|"   g'2    
a'2    b'2.    c''4    a'2    r4   a'4    \bar "|"   d''2.    c''4    b'2    
d''2    a'1    % 2
   d'2    d'4    e'4    fis'2    g'2    \bar "|"   a'2    b'2    c''2    b'2   
 a'2    r4   b'4    \bar "|"   a'4    g'4    g'2.    fis'8    e'8    fis'!2    
g'1    }     \key g \dorian \time 4/4   bes'4    bes'2    
bes'4    bes'2    d''2    % 3
   c''2    bes'2    a'2.    f'4    \bar "|"   a'2.    g'4    f'2    g'4    f'4 
   e'4    d'4    e'2    d'1    \repeat volta 2 {    d'2    e'2    f'2    e'4    g'2    
f'4    bes'2    a'2    g'2    \bar "|"   fis'2    % 4
     d''2.    c''4    bes'2    a'2    d''2.    c''4    bes'2    \bar "|"   a'2 
   r4   d'4    f'2    bes'2    a'2.    a'4    g'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {}
}
% Local Variables:
% coding: utf-8
% End:

